docs

# TitledInlineQueryResult

interface TitledInlineQueryResult : OptionallyTitledInlineQueryResult
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
title
Link copied to clipboard
abstract override val title : String
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

InlineQueryResultArticle
Link copied to clipboard
InlineQueryResultLocation
Link copied to clipboard
InlineQueryResultVenue
Link copied to clipboard
InlineQueryResultAudio
Link copied to clipboard
InlineQueryResultDocumentCommon
Link copied to clipboard
InlineQueryResultVideoCommon
Link copied to clipboard
InlineQueryResultVoiceCommon
Link copied to clipboard